Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Trucha Bug Restorer Error 1035

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post

    Trucha Bug Restorer Error 1035

    Hello, I've modded my wii a year ago. Then I decided I didn't want homebrew anymore, so I cleared it of all mods.

    Now, I want to get back into it. I modded my wii from firmware 4.3 and downgraded to 4.1. Then I got some weird DSI error. So I cleaned it again, and used bannerbomb. I'm using Dogegg's guide on softmodding 4.1.

    So when I load the Trucha Bug Restorer, everything goes well. But when I downgrade IOS15, it gives me "error 1035", and says something about an outdated downgrader?

    Thanks in advance.

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Click the bottom link in my signature. Try one of those methods.
    Damn I suck!!!!

  3. #3
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    What method did you use to downgrade from 4.3 to 4.1?
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  4. #4
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by streamlinehd View Post
    What method did you use to downgrade from 4.3 to 4.1?
    I used MMM from this guide:
    http://www.wiihacks.com/recommended-...mod-guide.html

  5. #5
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    Quote Originally Posted by Sauronith View Post
    Are you using trucha bug restorer or dop-mii? Try using dop-mii to downgrade IOS15 and restore trucha bug into IOS36.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  6. #6
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by Krank View Post
    Click the bottom link in my signature. Try one of those methods.
    Trucha - ES_AddTitleStart returned: -1035, Has your installed IOS36 a higher revision than 3351?

  7. #7
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by streamlinehd View Post
    Are you using trucha bug restorer or dop-mii? Try using dop-mii to downgrade IOS15 and restore trucha bug into IOS36.
    Sorry for double post, the Edit Post is taking forever to load. If it helps any, I think I might have found the cause, I go into MMM, and it says I have IOS36 v54321 loaded? MMM also gives me the error 1035.

  8. #8
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,859
    Thanks
    1,922
    Thanked 4,439 Times in 3,725 Posts
    Blog Entries
    5
    I suspect it relates to an update to that particular IOS via 4.3; you can do a syscheck as outlined here. I suspect you'll find it like this: - IOS 36 (v3607).

  9. #9
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by Sauronith View Post
    Sorry for double post, the Edit Post is taking forever to load. If it helps any, I think I might have found the cause, I go into MMM, and it says I have IOS36 v54321 loaded? MMM also gives me the error 1035.
    Okay, that is because Mauifrogs guide has you install IOS36 at that version. I would ask in his guide....You should have IOS236 patched to use for installing though if you followed his guide.

    Do you have a working cIOS?
    Last edited by Krank; 07-17-2010 at 08:31 PM.
    Damn I suck!!!!

  10. #10
    New Member
    Join Date
    Jul 2009
    Posts
    26
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    I suspect it relates to an update to that particular IOS via 4.3; you can do a syscheck as outlined here. I suspect you'll find it like this: - IOS 36 (v3607).
    No it says IOS36 (rev54321). The guide told me to edit it like that.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •